## oem-realtek-disablemmc-lp1801653-dkms 1.0+18.04timbuktu1stella6

=== oem-realtek-disablemmc-lp1801653/Makefile ===
# Please add disable_mmc_usb to /etc/modules or add "insmod disable_mmc_usb.ko" in the /etc/modules
# The disable_mmc_usb.ko should be inserted before ums-realtek.ko
KVER?= $(shell uname -r)

obj-m += ums-realtek.o
obj-$(CONFIG_USB_STORAGE) += usb-storage.o

usb-storage-y := scsiglue.o protocol.o transport.o usb.o
usb-storage-y += initializers.o sierra_ms.o option_ms.o
usb-storage-y += usual-tables.o

ums-realtek-y := usb-storage.o
ums-realtek-y := realtek_cr.o

all:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) modules
clean:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) clean
