=== debian/changelog ===
oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella6) bionic; urgency=medium

  * Fix incorrect version name

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 4 Nov 2019 16:10:30 +0800

oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * retired this dkms due to the feature of disabling mmc has been upstreamed.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 4 Nov 2019 14:10:30 +0800

oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * add new device (0x0bda, 0x0153)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 30 Nov 2019 16:23:33 +0800

oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * add usb-storage as module 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 18:16:33 +0800

oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * add "ums_realtek" to /etc/modules 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 14:04:13 +0800

oem-realtek-disablemmc-lp1801653-dkms (1.0+18.04timbuktu1stella1) bionic; urgency=low

  * Automatically packaged by DKMS helper.

 -- hugh chao <hugh.chao@canonical.com>  Sat, 10 Nov 2018 10:16:14 +0800
