=== debian/control ===
Source: oem-realtek-disablemmc-lp1801653-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-realtek-disablemmc-lp1801653-dkms 
Standards-Version: 3.8.1

Package: oem-realtek-disablemmc-lp1801653-dkms
Architecture: amd64
Depends: dkms (>= 2.3-3ubuntu9.5), ${misc:Depends}
Description: oem-realtek-disablemmc-lp1801653 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
